Back to equinox-framework PTS page

Accepted equinox-framework 4.17-2 (source all amd64) into unstable, unstable



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 07 Oct 2020 22:23:21 +0100
Source: equinox-framework
Binary: libeclipse-osgi-compatibility-state-java libeclipse-osgi-java libeclipse-osgi-services-java libeclipse-osgi-util-java libequinox-executable-jni libequinox-executable-jni-dbgsym libequinox-launcher-java
Architecture: source all amd64
Version: 4.17-2
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Description:
 libeclipse-osgi-compatibility-state-java - Equinox State and Resolver Compatibility Fragment
 libeclipse-osgi-java - Eclipse OSGi System Bundle
 libeclipse-osgi-services-java - Eclipse OSGi Service Interfaces and Classes
 libeclipse-osgi-util-java - Eclipse OSGi Utility Classes
 libequinox-executable-jni - Eclipse Platform Launcher Executables
 libequinox-launcher-java - Eclipse Equinox Launcher
Changes:
 equinox-framework (4.17-2) unstable; urgency=medium
 .
   * Team upload.
 .
   [ Sudip Mukherjee ]
   * Build libequinox-executable-jni.
     - Launcher was unable to connect to JNIBridge.
 .
   [ Emmanuel Bourg ]
   * Clean the binary files.
   * Support building only the arch specific package.
   * Extract the version of libequinox-executable-jni from feature.xml.
   * Added a dependency on libequinox-executable-jni to libequinox-launcher-java.
Checksums-Sha1:
 e2fcce4328fb2b52cb2900525406109efc40aaee 2594 equinox-framework_4.17-2.dsc
 7c5b7866232be1008ab2e0c81d6ecbc650cae489 12876 equinox-framework_4.17-2.debian.tar.xz
 1eedbe42afabb40c4a021fe202dfabe4645f75c3 18569 equinox-framework_4.17-2_amd64.buildinfo
 7e702a7a346aa15b49526acc364b328f9e42af35 242288 libeclipse-osgi-compatibility-state-java_1.2.100+eclipse4.17-2_all.deb
 318091c04e891363b4f93c4fdf15f4b4d9dc5aef 1317596 libeclipse-osgi-java_3.16.0+eclipse4.17-2_all.deb
 725e3f1bc0f5659eb9b8476f8465895940b636f1 93372 libeclipse-osgi-services-java_3.9.0+eclipse4.17-2_all.deb
 08e186ae8e8cfe2c8d45454560ff8898fd08436d 64728 libeclipse-osgi-util-java_3.5.300+eclipse4.17-2_all.deb
 08f09b3199da768cd0dfa4b17dd2bf22dbca0a6e 37780 libequinox-executable-jni-dbgsym_3.8.900+eclipse4.17-2_amd64.deb
 d3e3fa30e2220003d42750b0729cff215aa822ac 29320 libequinox-executable-jni_3.8.900+eclipse4.17-2_amd64.deb
 383a6bb9143407b0cdcbf919ee9df4c302226cc7 53160 libequinox-launcher-java_1.5.800+eclipse4.17-2_all.deb
Checksums-Sha256:
 77274693f452692ca8d3065860ce6eb559d948f7e87b61da7b2248de880604c5 2594 equinox-framework_4.17-2.dsc
 79cff9e8579a54eb637e84fa4902f76123843eddfddd79f5234262e52a9079f8 12876 equinox-framework_4.17-2.debian.tar.xz
 9a1e1d795f7fd223a465e3866a51b28e6af33e183e0cc090ddb7681c259ff1b1 18569 equinox-framework_4.17-2_amd64.buildinfo
 0ecb105a439a3304b47a7f694ae4bf961c056eb9f626645cca705975362a079e 242288 libeclipse-osgi-compatibility-state-java_1.2.100+eclipse4.17-2_all.deb
 f17e070413515edefec759b65cf1874655af018737c76e2abf012e1fc46e8373 1317596 libeclipse-osgi-java_3.16.0+eclipse4.17-2_all.deb
 bc4809bdc64c7850676d37e2b0ec0eb3c758750ede5498ba8c4bea26474dc9b4 93372 libeclipse-osgi-services-java_3.9.0+eclipse4.17-2_all.deb
 883fd33be5e35046162da25a365ac65d35b8f4986722be0655626109916b7c10 64728 libeclipse-osgi-util-java_3.5.300+eclipse4.17-2_all.deb
 133f955dcc75473ac988902e67c1d324ea03289251c3a8601263a475aea67867 37780 libequinox-executable-jni-dbgsym_3.8.900+eclipse4.17-2_amd64.deb
 8b1a311b2c3e59fd1f1e5b27754526147eb2f64a991281ed1e366ddfe6b238f5 29320 libequinox-executable-jni_3.8.900+eclipse4.17-2_amd64.deb
 1dca71346a9de35f0dc729416528e7e1e0682be58d4f5a1d2079e52d852b5880 53160 libequinox-launcher-java_1.5.800+eclipse4.17-2_all.deb
Files:
 c7efa4c2a7778e38e1d593a3c22f322f 2594 java optional equinox-framework_4.17-2.dsc
 36ebf389936500fad6a55ed77a1071e6 12876 java optional equinox-framework_4.17-2.debian.tar.xz
 84118e75d40778c83ad64e2cf4de8f24 18569 java optional equinox-framework_4.17-2_amd64.buildinfo
 7616ee4855f630f753003cfa25ffc19f 242288 java optional libeclipse-osgi-compatibility-state-java_1.2.100+eclipse4.17-2_all.deb
 e50495c953a13b4e4addcfe83edc9ee1 1317596 java optional libeclipse-osgi-java_3.16.0+eclipse4.17-2_all.deb
 70c477d57d0c9844fd1e89193a5a3612 93372 java optional libeclipse-osgi-services-java_3.9.0+eclipse4.17-2_all.deb
 80a4f94bf85187ea0f7980abd755f962 64728 java optional libeclipse-osgi-util-java_3.5.300+eclipse4.17-2_all.deb
 9f35c1c8c22269f15592674d64c51583 37780 debug optional libequinox-executable-jni-dbgsym_3.8.900+eclipse4.17-2_amd64.deb
 1a5b126219c1e3f655824d1aee7ba52c 29320 java optional libequinox-executable-jni_3.8.900+eclipse4.17-2_amd64.deb
 bf1e143a60d46af40e472369094c9e33 53160 java optional libequinox-launcher-java_1.5.800+eclipse4.17-2_all.deb

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEuDQJkCg9jZvBlJrHR5mjUUbRKzUFAl9+NCwACgkQR5mjUUbR
KzWJOQ/9G5047PtSPh69SR1x6tR6LleEHawsDgqQfKrNnflfsbc5LLPI5oj+M+KM
NpDar37a7jv11gKJ+VmhYTOn0kaQKFMOxq9eaz5/s43P0Fo00iGsOnsoIfP2rYsF
6qXnWWUhY++Pk4GoGVelSOpFbk0wR3vUvS3E4wx/QTdbqgegnHmcIO2HLVvVOd7A
1qtJrd2KMCcm+SDalorG+uH/AAG8vTBKTJuL7cabyiZ/TuEjFG++ODVON4uOwxD4
j05Tzb+ZQNAy7uEfw8xQn8rn62c86lkqnQT9EmHoPTDfQui7aWOdlcQh3fRff36Y
jyMGBy7h+DdilkzT599A79GYOpry/Dm5SjpHRHPWJdJuwt43IiKf9Ah1Y9+uKpq4
4bg4SC48MAv4EMLAEjVVjOY2UELnu8UUNw4jGOlsRX6FoLLO7rkppzYFmhhXFNzj
DtOpAlu79uhe+b3cLBtHTMfk43MSL/Wm6Ocpsbp4CD9Fju4k/b/ZPDOGdJOkvFlU
3klhtURbAc3TukeBv5ogJCmzm8IAR/nNKby7GmzGBObO+zemcLci09xgBg2kQLVD
uDwDVDWftNrNFtmef+R19x4vWd912KsF67b8956DkenFC+0VGegXosfWJSNcu5fg
CHDrUVWA1m5Wh59ogmspq7yiyPeabZuP1eZWll/2YtDreDDTQiY=
=m4VB
-----END PGP SIGNATURE-----